<?php
namespace Modules\Authenticate;

class View_Relicense extends \App\Mvc\View_Window_GeneralAbstract
{
	public function getTemplatePath()
	{
		return __DIR__.'/_tpl/relicense.tpl';
	}

	public function render()
	{
		$this->setOutputVar('relicenseUrl', $this->input['relicenseUrl']);
		return parent::render();
	}
}
